@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,600;1,900&display=swap');

// Font Family 
$primary_font: 'Montserrat', sans-serif;

// ********* Colors **********
$white :  #fff;
$black :  #000;
$gray :   #9b9b9b;
// Primary
$theme_primary_orange:      #F08A00;
$theme_primary_blue:        #005CB9;


// Fonts 

h1, .title-h1 {
  font-family:  $primary_font;
  font-style:   normal;
  font-weight:  bold;
  font-size:    48px;
  line-height:  120%;
  @media (max-width: 992px) { 
    font-size:    36px;
    line-height:  110%;
  }
}

h2, .title-h2 {
  font-family:  $primary_font;
  font-style:   normal;
  font-weight:  bold;
  font-size:    32px;
  line-height:  120%;
  @media (max-width: 992px) { 
    font-size:    30px;
    line-height:  110%;
  }
}

h3, .title-h3 {
  font-family:  $primary_font;
  font-style:   normal;
  font-weight:  bold;
  font-size:    24px;
  line-height:  129.5%;
  @media (max-width: 992px) { 
    font-size:    24px;
    line-height:  120%;
  }
}

h4, .title-h4 {
  font-family:  $primary_font;
  font-style:   normal;
  font-weight:  bold;
  font-size:    16px;
  line-height:  20px;
  @media (max-width: 992px) { 
    font-size:    18px;
    line-height:  120%;
  }
}


p, span, a, li {
  font-family:  $primary_font;
  font-style:   normal;
  font-weight:  500;
  font-size:    18px;
  line-height:  140%;
  @media (max-width: 992px) { 
    font-size:    18px;
    line-height:  140%;
  }
  &.normal-p2 {
    font-size:    16px;
    line-height:  120%;
    @media (max-width: 992px) { 
      font-size:    16px;
      line-height:  140%;
    }
  }
  &.normal-p3 {
    font-size:    14px;
    line-height:  150%;
    @media (max-width: 992px) { 
      font-size:    14px;
      line-height:  140%;
    }
  }
  &.legal-text {
    font-weight: 500;
    font-size:    12px;
    line-height:  140%;
    @media (max-width: 992px) { 
      font-size:    12px;
      line-height:  140%;
    }
  }
}

.title-jumbo {
  font-family:  $primary_font;
  font-style:   normal;
  font-weight:  900;
  font-size:    60px;
  line-height:  105%;
  @media (max-width: 992px) { 
    font-size:    48px;
    line-height:  105%;
  }
}
